/*
Theme Name: Exhibz Child
Author: Daniel Winzen
Author URI: https://danwin1210.de
Version: 1.0
Text Domain: exhibz-child
Requires at least: 5.4
Tested up to: 6.6.2
Requires PHP: 7.4
Template: exhibz
Update URI: false
*/
.eventin-pro-dashboard-header ul {
    visibility: hidden;
}

/* Organizer Dashboard Tabs */
.organizer-dashboard-tabs {
    margin-top: 20px;
}

.backdrop {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    position: fixed;
    opacity: 0.50;
    background: black;
    z-index: 11;
    display: none;
    margin: 0 !important;
    padding: 0 !important;
}

.notification-bubble-wrapper {
    padding: 30px;
    left: 472px;
    top: 79px;
    position: absolute;
    background: white;
    box-shadow: 0px 8px 34px rgba(0, 0, 0, 0.10);
    border-radius: 20px;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    display: none;
    z-index: 12;
}

.notification-bubble-wrapper.active {
    display: inline-flex;
}

.notification-bubble {
    width: 540px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
    gap: 20px;
    display: inline-flex;
}

.backdrop.active {
    display: block;
}

.notification-bubble-row {
    align-self: stretch;
    justify-content: space-between;
    align-items: center;
    display: inline-flex;
}

.notification-bubble-row-content {
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    display: flex;
}

.notification-image-wrapper {
    height: 30px;
    background: #FFB31F;
    border-radius: 99px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    display: flex;
}

.notification-image-wrapper img {
    width: 54px;
    height: 54px;
}

.notification-text-wraper {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    display: inline-flex;
}

.notification-text {
    width: 413px;
    color: black;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    word-wrap: break-word;
}

.notification-time {
    color: #B4B4B4;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    word-wrap: break-word;
}

.notification-dot-wrapper {
    height: 10px;
    width: 10px;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    display: flex;
}

.notification-dot {
    flex: 1 1 0;
    height: 10px;
    background: #FF0C43;
    border-radius: 20px;
}

.view-notifications-button-wrapper {
    align-self: stretch;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
    background: #FF0C42;
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex;
    cursor: pointer;
}

.view-notifications-button {
    color: white;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 500;
    word-wrap: break-word;
}

.organizer-dashboard-table-heading {
    color: #8B8686;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    line-height: 21px;
    word-wrap: break-word;
}

.organizer-dashboard-table-column {
    justify-content: flex-start;
    align-items: center;
    gap: 4px;
    display: inline-flex;
}

.organizer-dashboard-table-header-column-wrapper {
    flex: 1 1 0;
    height: 67px;
    padding: 10px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    display: inline-flex;
}

.organizer-dashboard-table-column-wrapper {
    flex: 1 1 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    display: inline-flex;
}

.organizer-dashboard-table-column-wrapper-actions {
    flex: 1 1 0;
    height: 50px;
    padding: 10px;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    display: flex;
}

.organizer-dashboard-table-column-action {
    padding: 11px;
    background: rgba(79, 70, 229, 0.05);
    border-radius: 28px;
    border: 1px solid;
    justify-content: center;
    align-items: center;
    gap: 4px;
    display: flex;
}

.organizer-dashboard-table-column-action-2 {
    padding: 11px;
    background: rgba(47, 128, 237, 0.05);
    border-radius: 28px;
    border: 1px solid;
    justify-content: center;
    align-items: center;
    gap: 4px;
    display: flex;
}

.organizer-dashboard-table-column-action-3 {
    padding: 11px;
    background: rgba(255, 12, 66, 0.05);
    border-radius: 28px;
    border: 1px solid;
    justify-content: center;
    align-items: center;
    gap: 4px;
    display: flex;
}

.organizer-dashboard-table-column-action-icon-wrapper{
    width: 18px;
    height: 18px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.organizer-dashboard-table-column-action-icon2-wrapper{
    width: 18px;
    height: 18px;
    padding: 1.50px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.organizer-dashboard-table-column-action-icon3-wrapper{
    width: 18px;
    height: 18px;
    padding-left: 2.25px;
    padding-right: 2.25px;
    padding-top: 1.50px;
    padding-bottom: 1.50px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.organizer-dashboard-table-column-action-icon {
    width: 18px;
    height: 18px;
    position: relative;
}

.organizer-dashboard-table-column-action-icon2 {
    width: 15px;
    height: 15px;
    position: relative;
}

.organizer-dashboard-table-column-action-icon3 {
    width: 13.50px;
    height: 15px;
    position: relative;
}

.organizer-dashboard-table-column-wrapper-height-53 {
    flex: 1 1 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    display: inline-flex;
    height: 53px;
}

.organizer-dashboard-table-column-wrapper-height-53-centered {
    flex: 1 1 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    display: inline-flex;
    height: 53px;
}

.organizer-dashboard-table-row {
    align-self: stretch;
    background: white;
    border-bottom: 1px #E2E8F0 solid;
    justify-content: flex-start;
    align-items: flex-start;
    display: inline-flex;
}
.organizer-dashboard-table-header-row {
    align-self: stretch;
    background: #FBFBFB;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    justify-content: flex-start;
    align-items: flex-start;
    display: inline-flex;
}

.organizer-dashboard-table-column-text {
    color: black;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    line-height: 21px;
    word-wrap: break-word;
}

.organizer-dashboard-table-heading-column-wrapper {
    flex: 1 1 0;
    padding: 10px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
    display: inline-flex;
}

.action-button-primary {
    color: white;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 500;
    word-wrap: break-word;
    cursor: pointer;
}

.action-button-primary-wrapper {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 12px;
    padding-bottom: 12px;
    background: #FF0C42;
    border-radius: 34px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: flex;
}

.action-button-secondary {
    color: #FF0C42;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    word-wrap: break-word;
    cursor: pointer;
}

.organizer-dashboard-table-sort-wrapper {
    width: 12px;
    height: 24px;
    padding-top: 5px;
    padding-bottom: 4.50px;
    padding-left: 3px;
    padding-right: 3px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: inline-flex;
}

.organizer-dashboard-table-sort {
    width: 6px;
    height: 14.50px;
    background: #8B8686;
}

.presentation-status-text {
    color: white;
    font-size: 12px;
    font-family: Roboto;
    font-weight: 400;
    word-wrap: break-word;
}

.presentation-status-uploaded {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    background: #19DE82;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex;
}

.presentation-status-not-uploaded {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    background: #FF0C42;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex;
}

.presentation-file-name {
    color: #7B7B7B;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    word-wrap: break-word;
}

.presentation-download-icon-wrapper {
    width: 14px;
    height: 14px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.presentation-download-icon {
    width: 14px;
    height: 14px;
    position: relative;
}

.presentation-upload-button-wrapper {
    height: 22px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    background: white;
    border-radius: 4px;
    border: 0.50px #A1A1A1 solid;
    justify-content: center;
    align-items: center;
    gap: 4px;
    display: inline-flex;
}

.presentation-download-button-wrapper {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    background: white;
    border-radius: 4px;
    border: 0.50px #A1A1A1 solid;
    justify-content: center;
    align-items: center;
    gap: 4px;
    display: inline-flex;
}

.presentation-button-text {
    color: black;
    font-size: 12px;
    font-family: Roboto;
    font-weight: 400;
    word-wrap: break-word;
}

.presentation-upload-icon-wrapper {
    width: 14px;
    height: 14px;
    padding-left: 2.04px;
    padding-right: 2.04px;
    padding-top: 1.17px;
    padding-bottom: 1.17px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.presentation-upload-icon {
    width: 9.92px;
    height: 11.67px;
    position: relative;
}

.presentation-upload-modal-wrapper {
    padding: 30px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    background: white;
    border-radius: 20px;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    display: none;
    z-index: 12;
}

.presentation-upload-modal-wrapper.active {
    display: inline-flex;
}

.download-report-button {
    padding: 15px 30px;
    background-color: #FF0C42;
    color: #fff;
    border: 1px solid #E7E7E7;
    border-radius: 14px;
    cursor: pointer;
}

.dashboard-menu-text-wrapper {
    height: 44px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 12px;
    padding-bottom: 12px;
    background: white;
    border-radius: 99px;
    overflow: hidden;
    border: 1px #E7E7E7 solid;
    justify-content: center;
    align-items: center;
    gap: 12px;
    display: flex;
}

.dashboard-menu-text {
    color: #9F9598;
    font-size: 14px;
    font-family: Roboto;
    font-weight: 400;
    line-height: 20px;
    word-wrap: break-word;
}

.dashboard-menu-item.active .dashboard-menu-text-wrapper {
    background: #FF0C43;
    border: unset;
}

.dashboard-menu-item.active .dashboard-menu-text {
    color: white;
    font-weight: 500;
}

.dashboard-select {
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 8px;
    background-color: #fff;
}

.dashboard-notification-item {
    background: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 15px;
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
}

.dashboard-notification-item.new {
    background: #fff8f9;
    border: 1px solid #fdd8dc;
}

.dashboard-notification-title {
    color: #555;
    font-weight: bold;
}

.dashboard-notification-item.new .dashboard-notification-title {
    color: #FF0C43;
}

.dashboard-notification-text {
    color: #777;
    margin: 8px 0;
}

.dashboard-notification-action-button {
    background: transparent;
    color: #525252;
    border: 1px solid #525252;
    padding: 8px 16px;
    border-radius: 20px;
    cursor: pointer;
}

.dashboard-notification-item.new .dashboard-notification-action-button {
    color: #FF0C43;
    border: 1px solid #FF0C43;
}

.dashboard-notification-title-new-indicator {
    display: none;
}

.dashboard-notification-item.new .dashboard-notification-title-new-indicator {
    display: inline;
}

.dashboard-book-ticket {
    padding: 7px 10px;
    background-color: #FF0C42;
    color: #fff;
    border: none;
    border-radius: 35px;
    cursor: pointer;
}

.dashboard-book-ticket.disabled {
    background-color: #D4D4D4;
    color: #A5A5A5;
    cursor: not-allowed;
}

.dashboard-ticket-status-active {
    background-color: #E3FFF2;
    color: #1DBF73;
    padding: 5px 10px;
    border-radius: 4px;
}

.dashboard-ticket-status-upcoming {
    background-color: #FFEDE1;
    color: #F97316;
    padding: 5px 10px;
    border-radius: 4px;
}

.dashboard-ticket-status-expired {
    background-color: #FFE8ED;
    color: #FF0C42;
    padding: 5px 10px;
    border-radius: 4px;
}

.presentation-upload-modal-title {
    color: black;
    font-size: 18px;
    font-family: Roboto;
    font-weight: 500;
    line-height: 27px;
    word-wrap: break-word;
}

.konferenz_drop_zone {
    align-self: stretch;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
    background: white;
    border-radius: 8px;
    border: 0.50px #B0B0B0 dotted;
    justify-content: center;
    align-items: center;
    gap: 10px;
    display: inline-flex;
}

.presentation-late-modal-wrapper {
    padding: 30px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    background: white;
    border-radius: 20px;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    display: none;
    z-index: 12;
}

.presentation-late-modal-wrapper.active {
    display: inline-flex;
}

.close-modal, .submit-late-modal, .mark-all-notifications-read {
    cursor: pointer;
}
